.checkbox-wrapper {
  margin: 0 5px;

  input[type='checkbox'] {
    box-sizing: border-box;
    padding: 0;
  }

  input[type='checkbox'] + label {
    position: relative;
    padding-left: 2.3em;
    font-size: 1.05em;
    line-height: 1.7;
    cursor: pointer;
  }
}
